path: /build/build/funtoo-kit-geaaru-seed-0.20240818.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && eval 'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit
    && git config remote.origin.fetch '+refs/heads/*:refs/remotes/origin/*' && git
    fetch --depth 100 && sleep 1 && git fetch --depth 100 && git log -n 3 && git checkout
    funtoo && git checkout 080574149c423643e57b9b2832476103a152641c && mkdir /funtoo-kit-geaaru
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:64d0ea99d1a85b1dd0775e618ed152b648d2971e15cd698c28278b30d76c2269
  package:
    name: funtoo-kit-geaaru
    version: "0.20240818"
    category: seed
    requires:
    - name: funtoo-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2024-08-18 13:09:24.265031319 +0000 UTC m=+557.343054821
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: 080574149c423643e57b9b2832476103a152641c
    treedir: /build/packages
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kit-geaaru
  version: "0.20240818"
  category: seed
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: 080574149c423643e57b9b2832476103a152641c
